Subject: Re: bug#66025: 30.0.50; eldoc.el: eldoc--invoke-strategy: register-doc defined with 4 args, called with 5

From: João Távora <[email-masked]>
Date: Sat, 16 Sep 2023 15:56:27 +0100

On Sat, Sep 16, 2023 at 12:12 PM Vladimir Nikishkin <[email-masked]> wrote:
>
> I am pretty sure it is master, but let me check if my build is somehow broken.

Please do check, I have a more-than-faint recollection I
already fixed this bug some months ago.  Eldoc is an ELPA
:core package.  You may somehow be using a version of it
which is shadowing master's (though I don't see it in
your report of 'load-path-shadows').

João